Package Details: fluxbox-git 1.3.7.19.ga1f647d-2

Git Clone URL: https://aur.archlinux.org/fluxbox-git.git (read-only, click to copy)
Package Base: fluxbox-git
Description: Lightweight stacking WM with tabbing, dockapps, etc.
Upstream URL: http://www.fluxbox.org/
Keywords: floating windowmanager X11
Licenses: MIT
Conflicts: fluxbox
Provides: fluxbox=1.3.7.19.ga1f647d
Submitter: None
Maintainer: bidulock
Last Packager: bidulock
Votes: 22
Popularity: 0.002596
First Submitted: 2008-02-03 16:53
Last Updated: 2015-12-14 16:40

Dependencies (8)

Required by (9)

Sources (2)

Latest Comments

« First ‹ Previous 1 2

mar77i commented on 2011-03-11 14:01

I suggest some pkgbuild cosmetics: s/|| return 1//

Anonymous comment on 2011-01-25 23:17

@Ranguvar - Nevermind, he found out this script is no longer in use and reversed the commit. Everything is good again!

Anonymous comment on 2011-01-25 00:27

@Ranguvar - One of the latest commits to git is causing an error with this package. He switched to using xft-config instead of pkg-config to fix a Debian bug. Well apparently Debian is the only ones still using xft-config as it is deprecated. It compiles but won't link xft fonts since it can't find xft-config. In English, fonts are screwed up bad!

checking whether to have Xft support... yes
checking for xft-config... no
checking for XftFontOpen in -lXft... yes
Could not link with Xft. Install Xft if you want support for it.


Read Here:
[PATCH libXft 0/1] config: remove deprecated xft-config script and man page: http://lists.freedesktop.org/archives/xorg-devel/2010-March/006750.html

Commit in question: http://git.fluxbox.org/?p=fluxbox.git;a=commit;h=e38994ae727a3bc7fa77f45d5bdbb97dffcbd1e5

I not familiar enough with git to undo the commit. Any help would be appreciated!!!

Anonymous comment on 2010-12-10 03:33

This is a -git package.
How is it out of date?